MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000264SoldatGameplaypublic2012-11-11 14:512013-12-23 01:44
ReporterTheOne 
Assigned Toskoskav 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0000264: "Store" StartUp
DescriptionCommonly, when you stop shooting, you will have to wait the startup time when you shoot again. The same applies to reloading.
However, if you keep on holding the Shoot key while reloading, the startup time will be zero already when you finished reloading (try it with the law).
Also, which applies only to the law, you can sit down and 'load' the startup, then stand up, holding the shoot key, jump around, sit down somewhere else and instantly fire it.

Solution: Reset of the StartUp time shouldn't only happen when you release the shoot key, but also when you stand up (law) or reload your weapon - as my understanding goes.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-11 14:51 TheOne New Issue
2012-11-12 00:03 skoskav Status new => resolved
2012-11-12 00:03 skoskav Fixed in Version => 1.6.4
2012-11-12 00:03 skoskav Resolution open => fixed
2012-11-12 00:03 skoskav Assigned To => skoskav
2013-12-23 01:44 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker